*, body{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Montserrat", Sans-serif;
}
.tns-form-container{
    padding: 10px;
}
.tns-form-column{
    display: flex;
    gap: 15px;
}
.tns-form-column .tns-form-cell{
    flex-basis: 50%;
}
.tns-form-group{
    margin-bottom: 20px;   
}
.tns-form-group label{
    font-family: "Montserrat", Sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
    display: inline-block;
    margin-bottom: 5px;
    position: relative;
}
.tns-form-group label>span{
    color: #f56c6c;
}
.tns-form-group input{
    border-radius: 15px;
    border-style: solid;
    border-color: #E7EAEE;
    color: #48494c;
    font-family: "Montserrat", Sans-serif;
    font-size: 14px;
    line-height: 24px;
    background-clip: padding-box;
    background-image: none;
    border: 1px solid #ced4da;
    max-width: 100%;
    padding: 6px 12px;
    width: 100%;
}
.tns-form-group select{
    background-image: none;
    -webkit-appearance: none;
    border-radius: 15px 15px 15px 15px;
    border-style: solid;
    border-color: #E7EAEE;
    color: #ACB4C3;
    font-family: "Montserrat", Sans-serif;
    font-size: 14px;
    line-height: 24px;
    width: 100%;
    margin-bottom: 0;
    max-width: 100%;
    padding: 6px 12px;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    background-clip: padding-box;
    background-image: none;
    border: 1px solid #ced4da;
}
.tns-form-group select option{
    font-size: 16px;
}
.tns-form-submit-button-container{
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
}
.tns-phone-group{
    display: flex;
    border: 1px ;
    border-radius: 15px;
    border-style: solid;
    border-color: #E7EAEE;
    color: #ACB4C3;
    font-family: "Montserrat", Sans-serif;
    font-size: 14px;
    line-height: 24px;
    background-clip: padding-box;
    background-image: none;
    border: 1px solid #ced4da;
    max-width: 100%;
    padding: 6px 12px;
    width: 100%;
}
.tns-phone-group select{
    border: 0px;
    padding: 0px;
    width: fit-content;
    font-size: 13px;
    border-right: 1px solid #E7EAEE;
    border-radius: 0px;
    margin-right: 8px;
}
.tns-phone-group input{
    border: 0px;
    padding: 0px;
    letter-spacing: 2px;
    border-radius: 0px;
}
.tns-phone-group select:active,.tns-phone-group select:focus, .tns-phone-group input:active, .tns-phone-group input:focus{
    outline: none;
}
.tns-form-submit-button{
    background-color: #1d7ab4;
    color: #ffffff;
    border-radius: 20px 20px 20px 20px;
    border: 1px solid transparent;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    padding: 6px 12px;
    position: relative;
    text-align: center;
    transition: background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    vertical-align: middle;
    white-space: nowrap;
}
.proceed-button{
    width: 168px;
}
.success-message{
    display: block;
    text-align: center;
    margin-bottom: 20px;
    color: #2bc22b;
}
.error-message{
    display: block;
    text-align: center;
    margin-bottom: 20px;
    color: #f56c6c;
}
.verify-container{
    padding-top: 10px;
}
.verify-header{
    display: flex;
    justify-content: space-between;
}
.verify-message{
    color: #f56c6c;
    font-size: 14px;
}
.verify-btn{
    text-align: end;
    cursor: pointer;
    color: #1d7ab4;
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 0.3px;
}
.verify-otp-container{
    display: none;
    justify-content: space-between;
    flex-direction: column;
}
.verify-otp-container .verify-otp-content{
    display: flex;
    justify-content: space-between;
}
.verify-otp-container .verify-otp-input{
    width: 94px;
    font-size: 18px;
    border-radius: 5px;
    padding: 0px 8px;
    letter-spacing: 2px;
    text-align: center;
}
.verify-otp-container .verify-otp-text{
    font-size: 14px;
    margin-bottom: 8px;
}
.verify-otp-container .verify-otp-button{
    background-color: #1d7ab4;
    color: #ffffff;
    border-radius: 20px 20px 20px 20px;
    border: 1px solid transparent;
    cursor: pointer;
    font-size: 14px;
    padding: 6px 12px;
    position: relative;
    user-select: none;
    vertical-align: middle;
    white-space: nowrap;
}
.verify-otp-container .verify-otp-button:disabled{
    background-color: #4d83a5;
}
.verify-container .verified{
    display: none;
    text-align: end;
    cursor: pointer;
    color: #2bc22b;
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 0.3px;
}
.mobile-verify-container{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.mobile-verify-container .mobile-verify-otp-image{
    width: 280px;
}
.mobile-verify-container .mobile-verify-title{
    font-size: 18px;
    margin-top: 12px;
    margin-bottom: 24px;
}
.mobile-verify-container .mobile-verify-sub-title{
    font-size: 14px;
    width: 254px;
    margin-bottom: 18px;
    text-align: center;
    color: #9e9e9e;
}
.mobile-verify-container .mobile-verify-phone-number{
    font-size: 14px;
    margin-top: 24px;
    margin-bottom: 12px;
    text-align: center;
    color: #9e9e9e;
}
.mobile-verify-container .mobile-verify-otp-sent{
    display: block;
    width: 194px;
    font-size: 14px;
    text-align: center;
    border-bottom: 2px solid;
    padding-bottom: 12px;
    font-weight: 700;
    margin: 0 auto;
    margin-bottom: 24px;
}
.mobile-verify-container .resent-otp-container{
    display: flex;
    justify-content: center;
    font-size: 14px;
    margin-bottom: 24px;
    text-align: center;
    color: #9e9e9e;
}
.mobile-verify-container .resent-otp-container button{
    border: 0px;
    background-color: #ffffff;
    margin-left: 6px;
    cursor: pointer;
    font-weight: 700;
    color: #1d7ab4;
}
.mobile-verify-container .verify-otp-input{
    width: 100%;
    font-size: 16px;
    border-radius: 6px;
    padding: 6px 12px;
    text-align: center;
    border: 1px solid;
    margin-bottom: 12px;
    letter-spacing: 10px;
}
.mobile-verify-container .tns-phone-otp-button{
    display: block;
    width: 160px;
    background-color: #1d7ab4;
    color: #ffffff;
    border-radius: 12px;
    border: 1px solid transparent;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
    padding: 6px 12px;
    position: relative;
    text-align: center;
    transition: background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    white-space: nowrap;
    margin: 0 auto;
}
.mobile-verify-container .tns-phone-otp-button:disabled{
    background-color: #4d83a5;
}
.error-message{
    color: #f56c6c;
    font-size: 14px;
    margin-bottom: 12px;
}
.success-msg-container{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.success-msg-container img{
    width: 280px;
}
.success-msg-container h2{
    font-size: 24px;
    margin-top: 12px;
    margin-bottom: 16px;
}
.success-msg-container p{
    font-size: 14px;
    line-height: 18px;
    width: 100%;
    margin-bottom: 32px;
    text-align: center;
    color: #9e9e9e;
}
.tns-close-button{
    display: block;
    width: 108px;
    background-color: #1d7ab4;
    color: #ffffff;
    border-radius: 8px;
    border: 1px solid transparent;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
    padding: 6px 12px;
    position: relative;
    text-align: center;
    transition: background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    white-space: nowrap;
    margin: 0 auto;
}
/* Media Query */
@media (max-width: 420px) {
    .tns-form-column{
        flex-wrap: wrap;
        gap: 0px;
    }
    .tns-form-column .tns-form-cell {
        flex-basis: 100%;
    }
}
